[SATLUG] FAFSA application

mark mark at kandm-solutions.com
Mon Mar 21 00:42:24 CDT 2011


Just as a follow up, it did at least mostly work with TestOut LabSim.
But it doesn't work on Netflix. Apparently Microsoft Silverlight has DRM
that is not included or available in any way in Moonlight. Netflix
relies on the DRM so you get a Silverlight error after the movie
attempts to load. Error 2105. So I got Silverlight and the Netflix OS
check just to get stopped by DRM. Oh well I don't want to watch Netflix
anyway, my sister in law does. Looks like she is still stuck when she
comes over.

On Sun, 2011-03-20 at 21:39 -0500, Ernest De Leon wrote:
> No problem. It's what we're here for.
> 
> E
>                   -o)
>                    /\\
>                  _\_V
> Message void if penguin is violated...
> Don't mess with the penguin.
> 
> 
> 
> On Sun, Mar 20, 2011 at 9:39 PM, mark <mark at kandm-solutions.com> wrote:
> 
> > Thank you so much. I was unaware of this add-on. It does the job well. I
> > need to try this for Netflix and Testout Labsim as well as they suffer
> > from the same deficiency.
> >
> > On Sun, 2011-03-20 at 21:04 -0500, Ernest De Leon wrote:
> > > Just get the add-on that lets you change your user agent string (I think
> > > it's called User Agent Switcher) and switch it to show you as a Windows
> > > Machine running IE or FF. Problem solved.
> > >
> > > E
> > >                   -o)
> > >                    /\\
> > >                  _\_V
> > > Message void if penguin is violated...
> > > Don't mess with the penguin.
> > >
> > >
> > >
> > > On Sun, Mar 20, 2011 at 8:36 PM, mark <mark at kandm-solutions.com> wrote:
> > >
> > > >        So my girlfriend and I were trying to our FAFSA applications
> > online.
> > > > The site was down for "maintenance" for a few days. When it came back
> > up
> > > > and I tried to go fill out my application I got an unsupported browser
> > > > error. It wouldn't let me fill out the application. It said that I
> > > > wasn't using a standards compliant browser. It also showed a list but
> > > > the only requirement I didn't meet was the operating system. It only
> > > > supports Windows and Mac.
> > > >
> > > >        I sent them some comments about about requiring me to use an
> > > > operating
> > > > system that costs money in order to fill out an application that is
> > > > supposed to be free. Also for telling me I am using a browser that is
> > > > not standards compliant when my browser is, so is my operating system.
> > > > That they are requiring the use of operating systems that are not
> > > > standards compliant.
> > > >
> > > > --
> > > > _______________________________________________
> > > > SATLUG mailing list
> > > > SATLUG at satlug.org
> > > > http://alamo.satlug.org/mailman/listinfo/satlug to manage/unsubscribe
> > > > Powered by Rackspace (www.rackspace.com)
> > > >
> >
> >
> > --
> > _______________________________________________
> > SATLUG mailing list
> > SATLUG at satlug.org
> > http://alamo.satlug.org/mailman/listinfo/satlug to manage/unsubscribe
> > Powered by Rackspace (www.rackspace.com)
> >




More information about the SATLUG mailing list